! Put your rules here in the format:
! old_biome > new_biome
! 
! Examples (remove ! in front of one to activate it):
minecraft:crimson_forest > minecraft:nether_wastes
minecraft:warped_forest > minecraft:nether_wastes
minecraft:cherry_grove > minecraft:forest
minecraft:mangrove_swamp > minecraft:swamp
minecraft:bamboo_jungle > minecraft:jungle
minecraft:sunflower_plains > minecraft:plains
minecraft:old_growth_birch_forest > minecraft:birch_forest
minecraft:old_growth_pine_taiga > minecraft:taiga
minecraft:old_growth_spruce_taiga > minecraft:taiga
minecraft:sparse_jungle > minecraft:jungle
minecraft:meadow > minecraft:plains
minecraft:grove > minecraft:taiga
minecraft:snowy_slopes > minecraft:snowy_plains
minecraft:frozen_peaks > minecraft:snowy_plains
minecraft:jagged_peaks > minecraft:snowy_plains
minecraft:stony_peaks > minecraft:windswept_hills
minecraft:windswept_forest > minecraft:forest
minecraft:windswept_gravelly_hills > minecraft:windswept_hills
minecraft:windswept_savanna > minecraft:savanna
minecraft:lush_caves > minecraft:plains
minecraft:dripstone_caves > minecraft:plains